msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Project-Id-Version: buyshop 1.0.0\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Language: en_GB\n"
"X-Generator: Poedit 1.6.4\n"
"X-Poedit-KeywordsList: _e;__;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "%s"
msgstr ""

#. Text in function
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:1
msgid "%s (Invalid)"
msgstr ""

#. Text in function
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:1
msgid "%s (Pending)"
msgstr ""

#. Text in function
#: ../comments.php:29
msgid "&larr; Older Comments"
msgstr ""

#. Text in function
#: ../index.php:101
msgid "&larr; Older Posts"
msgstr ""

#. Text in echo
#: ../header.php:105 ../header.php:306
msgid "Account"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:559
msgid "Account menu"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Add New %s"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "Add New Brand"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Add New Category"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Add New Project"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Add New Tag"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Add a review"
msgstr ""

#. Text in echo
#: ../woocommerce/content-product_images_preview.php:76
msgid "Add to Wishlist"
msgstr ""

#. Text in function
#: ../framework/woo.php:397
msgid "Add your review"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:226
msgid "All"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "All %s"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "All Brands"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "All Categories"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "All Tags"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Ascending"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Average"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Be the first to review"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:47
msgid "Block name:"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Blog Sidebar"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "Brands"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-login.php:34
msgid ""
"By creating an account with our store, you will be able to move through the "
"checkout process faster, store multiple shipping addresses, view and track "
"your orders in your account and more."
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:168
msgid "CSS Classes (optional)"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Can be used for search, mini-cart widgets, etc."
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:214
#: ../woocommerce/myaccount/my-orders.php:65
msgid "Cancel"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Cancel reply"
msgstr ""

#. Text in echo
#: ../framework/woo.php:674 ../framework/woo.php:709
#: ../framework/widgets.php:58
msgid "Cart"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Categories"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Category"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:3003
msgid "Category Header"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:225
msgid "Category:"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:446 ../framework/woo.php:788
msgid "Checkout"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Comment"
msgstr ""

#. Text in function
#: ../comments.php:20
msgid "Comments (%)"
msgstr ""

#. Text in echo
#: ../comments.php:38
msgid "Comments are closed"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:445
msgid "Continue shopping"
msgstr ""

#. Text in echo
#: ../framework/woo.php:650
msgid "Create Account"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "Custom Menu"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:182
msgid "DISCOUNT CODES"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Date Added"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Descending"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:180
msgid "Description"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:211
msgid "Display Author"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:216
msgid "Display Avatar"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:206
msgid "Display Control Navigation"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:221
msgid "Display URL"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:236
msgid "Display a specific testimonial, rather than a list."
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:190
msgid "Down one"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Edit %s"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "Edit Brand"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Edit Categories"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:134
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:132
msgid "Edit Menu Item"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Edit Project"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Edit Tags"
msgstr ""

#. Text in function
#: ../framework/page.php:48 ../page.php:56
msgid "Edit this"
msgstr ""

#. Text in function
#. Text in echo
#: ../framework/theme-functions.php:4001 ../framework/woo.php:397
#: ../woocommerce/myaccount/form-login.php:50
#: ../woocommerce/single-product-reviews.php:61
msgid "Email"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:183
msgid "Enter your coupon code if you have one"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Entry ID"
msgstr ""

#. Text in function
#: ../woocommerce/shop/errors.php:18
msgid "Error"
msgstr ""

#. Text in function
#: ../framework/shortcodes.php:1
msgid "Featured Products"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:1401
msgid "Flickr Photos"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Footer 1"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Footer 2"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Footer Copyright"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Footer Links"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Footer widget area"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-lost-password.php:25
msgid "Forgot Your Password?"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "Generate Styles"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Good"
msgstr ""

#. Text in echo
#: ../404.php:19
msgid ""
"Have no fear, help is near! There are many ways you can get back on track "
"with Magento Demo Store."
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Hidden toolbar, will appear when scrolling down page."
msgstr ""

#. Text in echo
#: ../404.php:17
msgid "If you clicked on a link to get here, the link is outdated."
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-login.php:99
msgid "If you have an account with us, please log in."
msgstr ""

#. Text in echo
#: ../404.php:16
msgid ""
"If you typed the URL directly, please make sure the spelling is correct."
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:182
msgid "Image Size (in pixels):"
msgstr ""

#. Text in function
#: ../framework/widgets.php:58
msgid "Insert static block, that you've created earlier."
msgstr ""

#. Text in function
#: ../framework/widgets.php:58
msgid "Language"
msgstr ""

#. Text in function
#: ../framework/widgets.php:58
msgid "Language switcher disabled. WPML plugin is not active."
msgstr ""

#. Text in function
#: ../framework/shortcodes.php:1
msgid "Latest Products"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Leave a Reply"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Leave a Reply to %s"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:177
msgid "Limit:"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:174
msgid "Link Relationship (XFN)"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Listing Sidebar"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Listing page widget area"
msgstr ""

#. Text in echo
#: ../framework/woo.php:622 ../framework/woo.php:639
#: ../woocommerce/shop/form-login.php:34
#: ../woocommerce/myaccount/form-login.php:98
#: ../woocommerce/myaccount/form-login.php:131
msgid "Login"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:549 ../framework/woo.php:556
msgid "Logout"
msgstr ""

#. Text in echo
#: ../framework/woo.php:649 ../woocommerce/shop/form-login.php:32
#: ../woocommerce/myaccount/form-login.php:128
msgid "Lost Password?"
msgstr ""

#. Text in echo
#: ../header.php:179
msgid "MENU"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Main Sidebar"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:559
msgid "Main menu"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:559
msgid "Mobile menu"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:188
msgid "Move"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001 ../framework/woo.php:397
#: ../woocommerce/single-product-reviews.php:61 ../framework/widgets.php:656
msgid "Name"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:150
msgid "Navigation Label"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
msgid "New %s"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "New %s Name"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "New Brand Name"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "New Category Name"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-lost-password.php:27
msgid "New Password"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "New Project"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "New Tag Name"
msgstr ""

#. Text in function
#: ../framework/woo.php:218
msgid "New!"
msgstr ""

#. Text in function
#: ../comments.php:30
msgid "Newer Comments &rarr;"
msgstr ""

#. Text in function
#: ../index.php:102
msgid "Newer Posts &rarr;"
msgstr ""

#. Text in function
#: ../framework/testimonials/woothemes-testimonials-template.php:1
msgid "Next"
msgstr ""

#. Text in function
#: ../single.php:65
msgid "Next Post"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
msgid "No %s Found"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
msgid "No %s Found In Trash"
msgstr ""

#. Text in function
#: ../comments.php:20
msgid "No Comments"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "No Order"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#. Text in echo
#: ../framework/page.php:53 ../framework/portfolio.php:334 ../page.php:61
msgid "No pages were found!"
msgstr ""

#. Text in echo
#: ../single.php:61 ../index.php:96
msgid "No posts were found!"
msgstr ""

#. Text in function
#: ../framework/woo.php:770
msgid "No products in the cart."
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "No projects found"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "No projects found in Trash"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Not that bad"
msgstr ""

#. Text in function
#: ../comments.php:20
msgid "One Comment"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:163
msgid "Open link in a new window/tab"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:187
msgid "Order By:"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:196
msgid "Order Direction:"
msgstr ""

#. Text in function
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:200
msgid "Original: %s"
msgstr ""

#. Text in function
#: ../header.php:21
msgid "Page %s"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Parent %s"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Parent %s:"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "Parent Brand"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "Parent Brand:"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Parent Category"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Parent Category:"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Parent Tag"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Parent Tag:"
msgstr ""

#. Text in echo
#: ../framework/woo.php:632 ../woocommerce/shop/form-login.php:27
#: ../woocommerce/myaccount/form-login.php:55
#: ../woocommerce/myaccount/form-login.php:104
msgid "Password"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Perfect"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:600
msgid "Pingback:"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Place in header top bar"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Post Comment"
msgstr ""

#. Text in echo
#: ../framework/shortcodes.php:1224
msgid "Posted on"
msgstr ""

#. Text in function
#: ../framework/testimonials/woothemes-testimonials-template.php:1
msgid "Previous"
msgstr ""

#. Text in function
#: ../single.php:65
msgid "Previous Post"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:433
msgid "Product successfully added to your shopping cart"
msgstr ""

#. Text in function
#: ../framework/woo.php:758 ../woocommerce/checkout/form-pay.php:20
msgid "Qty"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Random Order"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Rate&hellip;"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Rating"
msgstr ""

#. Text in function
#: ../content.php:56 ../content-grid.php:35 ../framework/shortcodes.php:1233
#: ../woocommerce/loop/add-to-cart.php:17
#: ../woocommerce/loop/add-to-cart.php:21
msgid "Read More"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:1401
msgid "Recent Comments"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Recent testimonials on your site."
msgstr ""

#. Text in echo
#: ../woocommerce/cart/mini-cart.php:27
msgid "Recently added item(s)"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:556
#: ../woocommerce/myaccount/form-login.php:32
#: ../woocommerce/myaccount/form-login.php:80
msgid "Register"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:213
#: ../woocommerce/compare.php:102
msgid "Remove"
msgstr ""

#. Text in function
#: ../framework/woo.php:751 ../woocommerce/cart/cart.php:122
msgid "Remove this item"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-lost-password.php:68
msgid "Required Fields"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Required fields are marked %s"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:1196
msgid "Return to Previous Page"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Right Toolbar"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:26
msgid "SHOPPING CART"
msgstr ""

#. Text in function
#: ../framework/woo.php:218 ../woocommerce/single-product/sale-flash.php:16
msgid "Sale!"
msgstr ""

#. Text in echo
#: ../framework/woo.php:598
msgid "Search"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
msgid "Search %a"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Search %s"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "Search Brands"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Search Projects"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Search Types"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:464
msgid "Select Menu:"
msgstr ""

#. Text in echo
#: ../framework/portfolio.php:302
msgid "Show All"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Sidebar for Blog pages"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:555
msgid "Sign In"
msgstr ""

#. Text in function
#: ../framework/shortcodes.php:1
msgid "Social"
msgstr ""

#. Text in echo
#: ../404.php:14
msgid "Sorry!"
msgstr ""

#. Text in echo
#: ../framework/shortcodes.php:1245
msgid "Sorry, no posts matched your criteria."
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:233
msgid "Specific ID (optional):"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Specified Order Setting"
msgstr ""

#. Text in function
#: ../framework/widgets.php:58
msgid "Static Block"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
msgid "Static Blocks"
msgstr ""

#. Text in echo
#: ../404.php:21
msgid "Store Home"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Submit Review"
msgstr ""

#. Text in echo
#: ../woocommerce/shop/messages.php:18
msgid "Success"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Telephone"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Testimonials"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:182
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "The main sidebar area"
msgstr ""

#. Text in echo
#: ../404.php:15
msgid "The page you requested was not found, and we have a fine guess why."
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:237
msgid "Title"
msgstr ""

#. Text in echo
#: ../framework/testimonials/classes/class-woothemes-widget-testimonials.php:172
msgid "Title (optional):"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:156
msgid "Title Attribute"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:460 ../framework/widgets.php:288
#: ../framework/widgets.php:650
msgid "Title:"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:193
msgid "To the top"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Top left panel area"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Top left panel widget area"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Top right panel area"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "Top right panel widget area"
msgstr ""

#. Text in function
#. Text in echo
#: ../framework/woo.php:780 ../woocommerce/checkout/thankyou.php:53
msgid "Total:"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:143
msgid "URL"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:189
msgid "Up one"
msgstr ""

#. Text in function
#: ../framework/testimonials/classes/class-woothemes-testimonials-taxonomy.php:1
msgid "Update %s"
msgstr ""

#. Text in function
#: ../framework/woo.php:35
msgid "Update Brand"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Update Category"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "Update Tag"
msgstr ""

#. Text in echo
#: ../framework/woo.php:601
msgid "Use the search box to find the product you are looking for."
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "Use this widget to add one of your custom menus as a widget."
msgstr ""

#. Text in echo
#: ../framework/woo.php:628 ../woocommerce/shop/form-login.php:24
#: ../woocommerce/myaccount/form-login.php:101
#: ../woocommerce/myaccount/form-lost-password.php:45
msgid "Username or email"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Very Poor"
msgstr ""

#. Text in function
#: ../framework/woo.php:218
msgid "Video"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:3013
msgid "View %s"
msgstr ""

#. Text in function
#: ../framework/woo.php:787
msgid "View Cart"
msgstr ""

#. Text in function
#: ../framework/portfolio.php:1
msgid "View Project"
msgstr ""

#. Text in echo
#: ../framework/woo.php:393
msgid "View as:"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632 ../framework/shortcodes.php:1175
msgid "View more posts"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:632
msgid "View more products"
msgstr ""

#. Text in function
#: ../framework/widgets.php:58
msgid "WPML Language selector for your site"
msgstr ""

#. Text in echo
#: ../404.php:18
msgid "What can you do?"
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:1434
msgid "Wordpress DEMO Store. All Rights Reserved."
msgstr ""

#. Text in function
#: ../comments.php:1
msgid "You cannot access this file"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/mini-cart.php:75
msgid "You have no items in your shopping cart."
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:532
msgid "Your Account"
msgstr ""

#. Text in function
#: ../framework/woo.php:397 ../woocommerce/single-product-reviews.php:61
msgid "Your Review"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:624
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Your email address will not be published."
msgstr ""

#. Text in echo
#: ../framework/shortcodes.php:1226
msgid "at"
msgstr ""

#. Text in echo
#: ../framework/shortcodes.php:1229
msgid "by"
msgstr ""

#. Text in echo
#: ../framework/woo.php:709
msgid "for"
msgstr ""

#. Text in echo
#: ../framework/woo.php:709 ../framework/woo.php:779
msgid "items"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:102
msgid "sub item"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Dismiss this notice"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Install Plugins"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Install Required Plugins"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Installing Plugin: %s"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Plugin activated successfully."
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Return to Required Plugins Installer"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Return to the dashboard"
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "Something went wrong."
msgstr ""

#. Text in function
#: ../framework/plugins/class-tgm-plugin-activation.php:1
msgid "The following plugin was activated successfully:"
msgstr ""

#. Text in function
#: ../woocommerce/cart/totals.php:119
msgid " (taxes estimated for %s)"
msgstr ""

#. Text in function
#: ../woocommerce/order/tracking.php:27
msgid " ago"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/cart-errors.php:
msgid "&larr; Return To Cart"
msgstr ""

#. Text in function
#: ../woocommerce/checkout/review-order.php:104
#: ../woocommerce/cart/totals.php:95
msgid "(Includes %s)"
msgstr ""

#. Text in function
#: ../woocommerce/single-product-reviews.php:58
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "A list or dropdown of product categories."
msgstr ""

#. Text in function
#: ../woocommerce/single-product-reviews.php:61
msgid "Add Review"
msgstr ""

#. Text in function
#: ../woocommerce/single-product-reviews.php:61
msgid "Add Your Review"
msgstr ""

#. Text in function
#: ../woocommerce/single-product/add-to-cart/simple.php:42
#: ../woocommerce/loop/add-to-cart.php:21
#: ../woocommerce/single-product/add-to-cart/grouped.php:45
#: ../woocommerce/single-product/add-to-cart/grouped.php:77
#: ../woocommerce/single-product/add-to-cart/variable.php:88
msgid "Add to cart"
msgstr ""

#. Text in function
#: ../woocommerce/single-product/tabs/additional-information.php:1
#: ../woocommerce/checkout/form-shipping.php:59
msgid "Additional Information"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid ""
"Allows your customers to switch currency using WPML Plugin \"Woocommerce "
"Multilingual\""
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-coupon.php:38 ../woocommerce/cart/cart.php:188
msgid "Apply Coupon"
msgstr ""

#. Text in function
#: ../woocommerce/cart/cart.php:122
msgid "Available on backorder"
msgstr ""

#. Text in function
#: ../woocommerce/loop/orderby.php:21
msgid "Average rating"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-billing.php:17
msgid "Billing &amp; Shipping"
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:127
#: ../woocommerce/myaccount/form-edit-address.php:27
#: ../woocommerce/checkout/form-billing.php:21
#: ../woocommerce/myaccount/my-address.php:1
msgid "Billing Address"
msgstr ""

#. Text in echo
#: ../woocommerce/order/form-tracking.php:20
msgid "Billing Email"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/shipping-calculator.php:22
msgid "Calculate Shipping"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:34
#: ../woocommerce/cart/totals.php:35
msgid "Cart Discount"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:27
#: ../woocommerce/cart/totals.php:28
msgid "Cart Subtotal"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/totals.php:22
msgid "Cart Totals"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:655
msgid "Category Order"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-checkout.php:17
msgid "CheckOut"
msgstr ""

#. Text in echo
#: ../framework/woo.php:113 ../framework/woo.php:187
msgid "Choose an image"
msgstr ""

#. Text in function
#: ../woocommerce/single-product/add-to-cart/variable.php:25
msgid "Choose an option"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/shipping-calculator.php:78
msgid "City"
msgstr ""

#. Text in function
#: ../woocommerce/single-product/add-to-cart/variable.php:71
msgid "Clear selection"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-coupon.php:20
msgid "Click here to enter your code"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-login.php:17
msgid "Click here to login"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:141
msgid "Continue Shopping"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-coupon.php:28
#: ../woocommerce/checkout/form-coupon.php:31
msgid "Coupon code"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-billing.php:51
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login at the top of the page."
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-billing.php:42
msgid "Create an account?"
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:106
msgid "Customer details"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/my-orders.php:33
msgid "Date"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:49
msgid "Date:"
msgstr ""

#. Text in function
#: ../woocommerce/loop/orderby.php:21
msgid "Default"
msgstr ""

#. Text in echo
#: ../woocommerce/single-product/product-attributes.php:37
msgid "Dimensions"
msgstr ""

#. Text in function
#: ../framework/widgets.php:58
msgid "Display the user's Cart in the sidebar."
msgstr ""

#. Text in function
#: ../woocommerce/order/order-details.php:109
msgid "Download file%s"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/my-address.php:45
msgid "Edit"
msgstr ""

#. Text in echo
#: ../woocommerce/order/form-tracking.php:20
msgid "Email you used during checkout."
msgstr ""

#. Text in function
#: ../woocommerce/order/order-details.php:109
msgid "Email:"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/form-lost-password.php:37
msgid "Enter a new password below."
msgstr ""

#. Text in echo
#: ../woocommerce/order/form-tracking.php:19
msgid "Found in your order confirmation email."
msgstr ""

#. Text in function
#: ../woocommerce/checkout/form-coupon.php:1
msgid "Have a coupon?"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-account.php:17
msgid ""
"Hello, <strong>%s</strong>. From your account dashboard you can view your "
"recent orders, manage your shipping and billing addresses and <a href=\"%s"
"\">change your password</a>."
msgstr ""

#. Text in echo
#: ../framework/widgets.php:292
msgid "Hide if cart is empty"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:202
msgid "I have read and accept the"
msgstr ""

#. Text in function
#: ../woocommerce/checkout/form-login.php:19
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below. If you are a new customer please proceed to the Billing &amp; "
"Shipping section."
msgstr ""

#. Text in function
#: ../woocommerce/cart/totals.php:141
msgid ""
"If you require assistance or wish to make alternate arrangements please "
"contact us."
msgstr ""

#. Text in echo
#: ../woocommerce/shop/form-login.php:20
msgid "LOGIN"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/form-lost-password.php:35
msgid ""
"Lost your password? Please enter your username or email address. You will "
"receive a link to create a new password via email."
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:32
msgid "My Account"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-address.php:1
msgid "My Address"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-address.php:1
msgid "My Addresses"
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:145
msgid "N/A"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-change-password.php:20
#: ../woocommerce/myaccount/form-lost-password.php:53
msgid "New password"
msgstr ""

#. Text in function
#: ../woocommerce/loop/orderby.php:21
msgid "Newness"
msgstr ""

#. Text in function
#: ../woocommerce/single-product-reviews.php:59
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Text in function
#: ../framework/widgets.php:563
msgid "No product categories exist."
msgstr ""

#. Text in echo
#: ../woocommerce/cart/totals.php:135
msgid ""
"No shipping methods were found; please recalculate your shipping and enter "
"your state/county and zip/postcode to ensure there are no other available "
"methods for your location."
msgstr ""

#. Text in echo
#: ../framework/widgets.php:669
msgid "Only show children for the current category"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/my-orders.php:32
msgid "Order"
msgstr ""

#. Text in function
#: ../woocommerce/order/tracking.php:27
msgid "Order %s which was made %s has the status &ldquo;%s&rdquo;"
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:96
msgid "Order Again"
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:18
msgid "Order Details"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:82
#: ../woocommerce/cart/totals.php:83
msgid "Order Discount"
msgstr ""

#. Text in echo
#: ../woocommerce/order/form-tracking.php:19
msgid "Order ID"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:91
#: ../woocommerce/cart/totals.php:92
msgid "Order Total"
msgstr ""

#. Text in echo
#: ../woocommerce/order/tracking.php:31
msgid "Order Updates"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:653
msgid "Order by:"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:45
msgid "Order:"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-orders.php:65
#: ../woocommerce/checkout/thankyou.php:30
msgid "Pay"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-pay.php:87
msgid "Pay for order"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:144
msgid "Payment"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:58
msgid "Payment method:"
msgstr ""

#. Text in function
#: ../woocommerce/checkout/review-order.php:194
msgid "Place order"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:22
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:22
msgid "Please attempt your purchase again."
msgstr ""

#. Text in function
#: ../woocommerce/checkout/review-order.php:172
#: ../woocommerce/checkout/form-payment.php:47
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#. Text in function
#: ../woocommerce/loop/orderby.php:21
msgid "Popularity"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/shipping-calculator.php:87
msgid "Postcode / Zip"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:40 ../woocommerce/cart/cart.php:90
msgid "Price"
msgstr ""

#. Text in function
#: ../woocommerce/loop/orderby.php:21
msgid "Price: high to low"
msgstr ""

#. Text in function
#: ../woocommerce/loop/orderby.php:21
msgid "Price: low to high"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:28 ../woocommerce/cart/cart.php:207
msgid "Proceed to Checkout"
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:22
#: ../woocommerce/checkout/form-pay.php:19
#: ../woocommerce/checkout/review-order.php:21 ../woocommerce/cart/cart.php:39
msgid "Product"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "Product Categories"
msgstr ""

#. Text in function
#: ../woocommerce/single-product/tabs/description.php:1
msgid "Product Description"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:70
msgid "Product name"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:41 ../woocommerce/cart/cart.php:100
msgid "Quantity"
msgstr ""

#. Text in echo
#: ../woocommerce/content-product_images_preview.php:61
msgid "Quick View"
msgstr ""

#. Text in function
#: ../woocommerce/single-product/review.php:26
msgid "Rated %d out of 5"
msgstr ""

#. Text in function
#: ../woocommerce/single-product-reviews.php:14
msgid "Rated %s out of 5"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-change-password.php:24
#: ../woocommerce/myaccount/form-lost-password.php:57
msgid "Re-enter new password"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-login.php:64
msgid "Re-enter password"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-orders.php:26
msgid "Recent Orders"
msgstr ""

#. Text in echo
#: ../woocommerce/single-product/related.php:36
msgid "Related Products"
msgstr ""

#. Text in echo
#: ../framework/woo.php:90 ../framework/woo.php:168
msgid "Remove image"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/form-lost-password.php:69
msgid "Reset Password"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart-empty.php:
msgid "Return To Shop"
msgstr ""

#. Text in function
#: ../woocommerce/checkout/form-login.php:19
msgid "Returning customer?"
msgstr ""

#. Text in function
#: ../woocommerce/single-product-reviews.php:14
msgid "Reviews"
msgstr ""

#. Text in echo
#: ../woocommerce/single-product/meta.php:19
msgid "SKU:"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-change-password.php:29
#: ../woocommerce/myaccount/form-lost-password.php:69
msgid "Save"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-edit-address.php:43
msgid "Save Address"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Search for products"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/shipping-calculator.php:29
msgid "Select a country&hellip;"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/shipping-calculator.php:56
msgid "Select a state&hellip;"
msgstr ""

#. Text in function
#: ../woocommerce/loop/add-to-cart.php:21
msgid "Select options"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-shipping.php:34
msgid "Ship to billing address?"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:45
#: ../woocommerce/cart/totals.php:46
msgid "Shipping"
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:142
#: ../woocommerce/myaccount/form-edit-address.php:27
#: ../woocommerce/myaccount/my-address.php:1
#: ../woocommerce/checkout/form-shipping.php:30
msgid "Shipping Address"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:660
msgid "Show as dropdown"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:666
msgid "Show hierarchy"
msgstr ""

#. Text in echo
#: ../framework/widgets.php:663
msgid "Show post counts"
msgstr ""

#. Text in function
#: ../woocommerce/loop/result-count.php:20
msgid "Showing all %d results"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:188
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#. Text in function
#: ../woocommerce/checkout/form-pay.php:74
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#. Text in function
#: ../woocommerce/checkout/review-order.php:172
#: ../woocommerce/checkout/form-payment.php:47
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#. Text in function
#: ../woocommerce/cart/totals.php:141
msgid ""
"Sorry, it seems that there are no available shipping methods for your "
"location (%s)."
msgstr ""

#. Text in echo
#: ../woocommerce/cart/shipping-calculator.php:47
#: ../woocommerce/cart/shipping-calculator.php:55
#: ../woocommerce/cart/shipping-calculator.php:69
msgid "State / county"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/my-orders.php:34
msgid "Status"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:114
msgid "Subtotal"
msgstr ""

#. Text in function
#: ../woocommerce/order/order-details.php:109
msgid "Telephone:"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:41
#: ../woocommerce/checkout/thankyou.php:74
msgid "Thank you. Your order has been received."
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-address.php:35
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#. Text in function
#: ../woocommerce/single-product-reviews.php:61
msgid ""
"There are no reviews yet, would you like to <a href=\"#review_form\" class="
"\"inline show_review_form\">submit yours</a>?"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/cart-errors.php:16
msgid ""
"There are some issues with the items in your cart (shown above). Please go "
"back to the cart page and resolve these issues before checking out."
msgstr ""

#. Text in echo
#: ../framework/woo.php:85 ../framework/woo.php:162
msgid "Thumbnail"
msgstr ""

#. Text in echo
#: ../woocommerce/order/form-tracking.php:17
msgid ""
"To track your order please enter your Order ID in the box below and press "
"return. This was given to you on your receipt and in the confirmation email "
"you should have received."
msgstr ""

#. Text in echo
#: ../woocommerce/order/order-details.php:23
#: ../woocommerce/myaccount/my-orders.php:35
#: ../woocommerce/checkout/review-order.php:22 ../woocommerce/cart/cart.php:42
msgid "Total"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-pay.php:21
msgid "Totals"
msgstr ""

#. Text in echo
#: ../woocommerce/order/form-tracking.php:23
msgid "Track"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/thankyou.php:20
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction."
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart.php:144
msgid "Update Cart"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/shipping-calculator.php:91
msgid "Update Totals"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:188
msgid "Update totals"
msgstr ""

#. Text in echo
#: ../framework/woo.php:89 ../framework/woo.php:167
msgid "Upload/Add image"
msgstr ""

#. Text in echo
#: ../framework/woo.php:115 ../framework/woo.php:189
msgid "Use image"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/form-login.php:39
msgid "Username"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-orders.php:65
msgid "View"
msgstr ""

#. Text in function
#: ../woocommerce/loop/add-to-cart.php:21
msgid "View options"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "WFT WPML Currency Switcher"
msgstr ""

#. Text in function
#: ../framework/widgets.php:58
msgid "WFT WooCommerce Cart"
msgstr ""

#. Text in echo
#: ../woocommerce/single-product/product-attributes.php:28
msgid "Weight"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "WooCommerce Product Categories"
msgstr ""

#. Text in echo
#: ../woocommerce/myaccount/my-address.php:48
msgid "You have not set up this type of address yet."
msgstr ""

#. Text in echo
#: ../woocommerce/single-product/up-sells.php:39
msgid "You may also like&hellip;"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cross-sells.php:38
msgid "You may be interested in&hellip;"
msgstr ""

#. Text in function
#: ../woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#. Text in echo
#: ../woocommerce/cart/cart-empty.php:14
msgid "Your cart is currently empty."
msgstr ""

#. Text in echo
#: ../woocommerce/single-product/review.php:33
msgid "Your comment is awaiting approval"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/form-checkout.php:71
msgid "Your order"
msgstr ""

#. Text in echo
#: ../woocommerce/cart/totals.php:35 ../woocommerce/cart/totals.php:83
msgid "[Remove]"
msgstr ""

#. Text in function
#: ../woocommerce/order/tracking.php:27
msgid "ago"
msgstr ""

#. Text in function
#: ../woocommerce/order/tracking.php:27
msgid "and was completed"
msgstr ""

#. Text in function
#: ../woocommerce/order/tracking.php:37
msgid "l jS \\o\\f F Y, h:ia"
msgstr ""

#. Text in echo
#: ../woocommerce/single-product/review.php:27
#: ../woocommerce/single-product-reviews.php:14
msgid "out of 5"
msgstr ""

#. Text in echo
#: ../woocommerce/checkout/review-order.php:202
msgid "terms &amp; conditions"
msgstr ""

#. Text in function
#: ../woocommerce/single-product/review.php:36
msgid "verified owner"
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "Let users login to your site using social network accounts."
msgstr ""

#. Text in function
#: ../framework/widgets.php:670
msgid "WFT Social Login"
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid "All done."
msgstr ""

#. Text in echo
#: ../framework/wordpress-importer/wordpress-importer.php:264
msgid "Assign Authors"
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/parsers.php:1
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#. Text in echo
#: ../framework/wordpress-importer/wordpress-importer.php:280
msgid "Download and import file attachments"
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid "Have fun!"
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:267
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#. Text in echo
#: ../framework/wordpress-importer/wordpress-importer.php:277
msgid "Import Attachments"
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid "Sorry, there has been an error."
msgstr ""

#. Text in echo
#: ../framework/wordpress-importer/wordpress-importer.php:284
msgid "Submit"
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid "The file does not exist, please try again."
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/parsers.php:1
msgid "There was an error when reading this WXR file"
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/wordpress-importer.php:286
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#. Text in function
#: ../framework/wordpress-importer/parsers.php:1
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#. Text in echo
#: ../framework/wordpress-importer/wordpress-importer.php:265
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#. Text in echo
#: ../framework/theme-functions.php:3983
msgid ""
"<strong style=\"color:red;\">WordPress Social Login is not configured yet!</"
"strong><br />Please visit the <strong>Settings\\ WP Social Login</strong> "
"administration page to configure this plugin.<br />For more information "
"please refer to the plugin <a href=\"http://hybridauth.sourceforge.net/"
"userguide/Plugin_WordPress_Social_Login.html\">online user guide</a> or "
"contact us at <a href=\"http://hybridauth.sourceforge.net/\">hybridauth."
"sourceforge.net</a>"
msgstr ""

#. Text in echo
#: ../woocommerce/wishlist.php:108
msgid "Add to Cart"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Browse Wishlist"
msgstr ""

#. Text in echo
#: ../woocommerce/compare.php:69
msgid "Close window [X]"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "Compare"
msgstr ""

#. Text in function
#: ../woocommerce/wishlist.php:156
msgid "Free!"
msgstr ""

#. Text in function
#: ../woocommerce/wishlist.php:156
msgid "In Stock"
msgstr ""

#. Text in echo
#: ../woocommerce/compare.php:94
msgid "No products added in the compare table."
msgstr ""

#. Text in echo
#: ../woocommerce/wishlist.php:215
msgid "No products were added to the wishlist"
msgstr ""

#. Text in function
#: ../woocommerce/wishlist.php:156
msgid "Out of Stock"
msgstr ""

#. Text in echo
#: ../woocommerce/compare.php:47
msgid "Product Comparison"
msgstr ""

#. Text in echo
#: ../woocommerce/wishlist.php:106
msgid "Product Details"
msgstr ""

#. Text in echo
#: ../woocommerce/wishlist.php:134 ../woocommerce/wishlist.php:208
msgid "Remove this product"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:130
msgid "Move down"
msgstr ""

#. Text in echo
#: ../framework/inc/class-wp-wft_walker_nav_menu_edit.php:117
msgid "Move up"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:1196
msgid "Page"
msgstr ""

#. Text in echo
#: ../comments.php:12
msgid ""
"This post is password protected. Enter the password to view the comments."
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes: %s"
msgstr ""

#. Text in function
#: ../framework/theme-functions.php:4001
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#. Text in function
#: ../woocommerce/single-product/review.php:42
msgid "date_format"
msgstr ""

#. Text in function
#: ../woocommerce/myaccount/my-orders.php:59
#: ../woocommerce/order/tracking.php:27
msgid "woocommerce"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "Add Media"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "Add New"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "Choose One"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "Choose Sidebar"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "No Categories Found"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "No Pages Found"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "No Posts Found"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "No Sidebars"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "No Tags Found"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "No Taxonomies Found"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "Remove Media"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "Sorry, this function does not exist"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "You can re-order with drag & drop, the order will update after saving."
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "background-attachment"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "background-position"
msgstr ""

#. Text in function
#: ../option-tree/includes/ot-functions-option-types.php:1
msgid "background-repeat"
msgstr ""
